_: {
  imports = [
    ./bar
    ./notifications
    ./app-launcher.nix
    ./audio.nix
    ./brightness.nix
    ./calendar.nix
    ./color-schemes.nix
    ./control-center.nix
    ./desktop-widgets.nix
    ./dock.nix
    ./general.nix
    ./hooks.nix
    ./location.nix
    ./network.nix
    ./night-light.nix
    ./osd.nix
    ./session-menu.nix
    ./system-monitor.nix
    ./templates.nix
    ./ui.nix
    ./wallpapers.nix
  ];
}
